<script>
import {invoke} from "@tauri-apps/api/tauri";
export default {
  name: "commentep",
  data(){
    return {
      Devinfo:{
        work_mode:0,
      }
    }
  },
  methods: {
    async GetSenSorInfo() {
      var Command = {command: "get_sensor_info"};
      let data = {
        data: Command,
        datatype: "json"
      }
      let message = await invoke("sendtoport_andgetreturn", data);
      this.Devinfo = JSON.parse(message);

    }
  }

}
</script>

<template>

</template>

<style scoped>

</style>
